<?php

	include ("conex.php");
	//mysql_set_charset('utf8');
	$codigo= $_POST["codigo"];

	$consulta="SELECT p.idproducto, p.codigo, p.nombre, p.stock, p.fecha_e, p.fecha_v, p.precio1, p.precio2, p.precio3 
						from tbi_producto as p						
						WHERE p.condicion =1 and p.codigo = '$codigo'"; 
		$query = mysqli_query($conn,$consulta);
	if($p = mysqli_fetch_array($query))
	{
		$respuesta=$p['idproducto'].",".$p['codigo'].",".$p['nombre'].",".$p['stock'].",".$p['fecha_e'].",".$p['fecha_v'].",".$p['precio1'].",".$p['precio2'].",".$p['precio3'];
	}
	else
	{		
		$respuesta=$p[0].",".$p[''].",".$p[''].",".$p[''].",".$p[''].",".$p[''].",".$p[''].",".$p[''].",".$p[''];		
	}
	echo $respuesta;
?>